/* normal */
@font-face{ 
	font-family: 'Open Sans Condensed';
	src: url('https://static.staging.hmt-leipzig.de/fonts/OpenSansCondensed/Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/* italic */
@font-face{ 
	font-family: 'Open Sans Condensed';
	src: url('https://static.staging.hmt-leipzig.de/fonts/OpenSansCondensed/LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

/* bold */
@font-face{ 
	font-family: 'Open Sans Condensed';
	src: url('https://static.staging.hmt-leipzig.de/fonts/OpenSansCondensed/Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
